Skip to content

Select theme

Get All

GET
/{organization}/projects
curl --request GET \
--url https://app.civillo.com/api/v1/example/projects \
--header 'Authorization: Bearer <token>'

Get all projects you have access to.

organization
required
string

The organization nickname

Successful response

Media typeapplication/json
Array
object
id

The unique identifier of the project

integer
name

The full name of the organization

string
projectUuid

The public id of the project

string format: uuid
projectType

Either 1 for a standard project or 2 for a tender.

integer
archived

Describes whether or not this project is archived.

boolean
Example
[
{
"id": 123,
"name": "My Organization",
"projectUuid": "b86dcb06-9525-4f1a-a461-414e1eb6c2f2",
"projectType": 1,
"archived": false
}
]

Unauthorized

Forbidden